---
## Ansible Vars
ansible_host: "{{ graylog_rmt }}"
ansible_user: root

## Network
network:
  ipv4_addr: "{{ ansible_host }}"
  hostname: "{{ inventory_hostname }}"
  aliases: []
  subnet: "{{ siemnet_sn }}"
  gateway: "{{ siemnet_gw }}"
  ntp: "{{ siemnet_gw }}"
  dns:
    - "{{ ns0_rmt }}"
    - "{{ ns1_rmt }}"
  domain: rmt
  domain_search:
    - rmt

## Environment
environment:
  python_installed: false
  docker_host: true
  cloud_init_disabled: true
  cloud_init_installed: true
  nginx_installed: true

## Server Certificates
certificates:
  path: /etc/nginx/ssl
  hostnames:
    - "{{ inventory_hostname }}"

## Update Mirror
mirror: mirror.rmt

## Firewall
firewall:
  - zone: public
    interfaces: []
    sources: []
    rules:
      ports:
        ## Fleet Syslog
        - 1514/tcp
        - 1514/udp
        ## vSphere Syslog
        - 1515/tcp
        - 1515/udp
        ## ?
        - 12201/tcp
        - 12201/udp
      services:
        - http
        - https
      rich_rules: []
